# Asterisk Project : Asterisk 13 Application_StopPlayTones

Created by wikibot on Aug 08, 2014

# StopPlayTones()

### Synopsis

Stop playing a tone list.

### Description

Stop playing a tone list, initiated by PlayTones().

### Syntax

    StopPlayTones()

##### Arguments

### See Also

- Asterisk 13 Application_PlayTones

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538